Subject: Re: Mark translation.

From: [email-masked]
Date: Thu, 5 Apr 2001 14:04:47 EDT

Putting together the comments so far -- and my own not yet made -- but 
keeping as much of ninar's as possible, I get roughly

dei cfari le vreji be le xagnuzba be la .iesus xristos. no'u le bersa be la 
cev
.i le cukta be fi la .izeias poi cevyxu'a cu xusra lu mi fa gasnu le nu do se 
lidne lemi notybei poi bregau ledo dzuklaji ku nu'o la'e lu ko'a vi'a lo na 
se xabju zo'u ra krixa lu
ko bregau le dzuklaji po la turn .i ko sirgau le dzuklaji po ty li'u li'u 
li'u